vprintf
wordwrap
String Functions
PHP Manual

# vsprintf

(PHP 4 >= 4.0.7, PHP 5)

vsprintf — Return a formatted string

### Description

string vsprintf ( string `$format` , array `$args` )

Operates as sprintf() but accepts an array of arguments, rather than a variable number of arguments.

### Parameters

`format`

  See sprintf() for a description of `format` .

`args`

### Return Values

Return array values as a formatted string according to `format` (which is described in the documentation for sprintf()).

### See Also

- sprintf()
- vprintf()

vprintf
wordwrap
String Functions
PHP Manual